Bug 18460 - kernel 2.4 mount behavior broken
kernel 2.4 mount behavior broken
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-05 15:18 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-05 15:18:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-05 15:18:18 EDT
Hi,

Run mount -t nfs hostname:/path /path many times, you will notice that your
/proc/mounts gets real large.
Comment 1 Alan Cox 2000-10-09 20:12:17 EDT
2.4 trees support multiple mounts of the same fs, and mounting over a mount
point directly.

Note You need to log in before you can comment on or make changes to this bug.